## debianutils 4.8.1.1

=== debian/changelog ===
debianutils (4.8.1.1) unstable; urgency=medium

  * de.po: German man page translation update from Helge
    Kreutzmann.  closes: #858850.
  * it.po: Italian man page translation update from Beatrice
    Torracca.  closes: #858878.

 -- Clint Adams <clint@debian.org>  Sun, 02 Apr 2017 13:10:33 -0400

debianutils (4.8.1) unstable; urgency=medium

  * po4a/po/fr.po: French man page translation update from
    Baptiste Jammet.  closes: #844656.

 -- Clint Adams <clint@debian.org>  Thu, 17 Nov 2016 15:37:53 -0500

debianutils (4.8) unstable; urgency=medium

  [ Andreas Henriksson ]
  * add/remove-shell: also add/remove shells' real path.  closes: #817168.

  [ Clint Adams ]
  * which.1: tweak wording about symlinks.  closes: #819403.

 -- Clint Adams <clint@debian.org>  Wed, 29 Jun 2016 20:17:09 +0200
