=== debian/control ===
Source: debianutils
Section: utils
Priority: required
Maintainer: Clint Adams <clint@debian.org>
Uploaders: Manoj Srivastava <srivasta@debian.org>
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/users/clint/debianutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/clint/debianutils.git

Package: debianutils
Architecture: any
Pre-Depends: ${shlibs:Depends}
Depends: sensible-utils
Replaces: manpages-pl (<< 1:0.5)
Essential: yes
Multi-Arch: foreign
Description: Miscellaneous utilities specific to Debian
 This package provides a number of small utilities which are used
 primarily by the installation scripts of Debian packages, although
 you may use them directly.
 .
 The specific utilities included are:
 add-shell installkernel ischroot remove-shell run-parts savelog
 tempfile which
