## debianutils 4.8.2

=== debian/changelog ===
debianutils (4.8.2) unstable; urgency=medium

  * Drop dependency on sensible-utils.  closes: #871260.

 -- Clint Adams <clint@debian.org>  Mon, 07 Aug 2017 10:40:54 -0400
