=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: required
 Maintainer: Clint Adams <clint@debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/users/clint/debianutils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/clint/debianutils.git
 
 Package: debianutils
 Architecture: any
 Pre-Depends: ${shlibs:Depends}
-Depends: sensible-utils
 Replaces: manpages-pl (<< 1:0.5)
 Essential: yes
 Multi-Arch: foreign
