## debianutils 4.8.4

=== debian/changelog ===
debianutils (4.8.4) unstable; urgency=medium

  * savelog.8: specify that the dateformat uses the date(1)
    syntax.  closes: #709944.

 -- Clint Adams <clint@debian.org>  Sat, 30 Dec 2017 13:15:02 -0500

debianutils (4.8.3) unstable; urgency=medium

  * Rules-Requires-Root: no

 -- Clint Adams <clint@debian.org>  Fri, 10 Nov 2017 13:55:46 -0500
