=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: required
 Maintainer: Clint Adams <clint@debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 4.0.1
-Vcs-Git: https://anonscm.debian.org/git/users/clint/debianutils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/clint/debianutils.git
+Standards-Version: 4.1.3
+Build-Depends: dpkg (>= 1.19.0.3~)
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/debianutils.git
+Vcs-Browser: https://salsa.debian.org/debian/debianutils
 
 Package: debianutils
 Architecture: any
 Pre-Depends: ${shlibs:Depends}
-Replaces: manpages-pl (<< 1:0.5)
 Essential: yes
 Multi-Arch: foreign
 Description: Miscellaneous utilities specific to Debian
