## debianutils 4.8.6

=== debian/changelog ===
debianutils (4.8.6) unstable; urgency=medium

  * run-parts.8: man page fixes from Bjarni Ingi Gislason.
    closes: #894530.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2018 07:58:37 -0400

debianutils (4.8.5) unstable; urgency=medium

  [ Andrew Shadura ]
  * Use mkstemps(3) instead of tempnam(3).

  [ Clint Adams ]
  * Use /usr/share/dpkg/architecture.mk
  * Updated German man page translation from Helge Kreutzmann.
    closes: #898036.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2018 07:43:16 -0400
