## debianutils 4.8.6.1

=== debian/changelog ===
debianutils (4.8.6.1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Clint Adams ]
  * de.po: updated German translation from Helge Kreutzmann.
    closes: #901709.

 -- Clint Adams <clint@debian.org>  Mon, 21 Jan 2019 16:12:11 -0500
