## debianutils 4.8.6.1+nmu1

=== debian/changelog ===
debianutils (4.8.6.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:53 +0800
