## debianutils 4.9.1

=== debian/changelog ===
debianutils (4.9.1) unstable; urgency=medium

  * run-parts: patch from Dmitry Bogatov to fix MacOS build.
    closes: #943998.

 -- Clint Adams <clint@debian.org>  Fri, 06 Dec 2019 21:13:44 -0500

debianutils (4.9) unstable; urgency=medium

  * run-parts: patch from Dmitry Bogatov to add option to multiplex
    stdin for children.  closes: #719692.

 -- Clint Adams <clint@debian.org>  Fri, 06 Sep 2019 18:29:50 -0400

debianutils (4.8.6.3) unstable; urgency=medium

  * pt.po: updated Portuguese translation from Américo Monteiro.
    closes: #927399.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jul 2019 21:26:03 -0400

debianutils (4.8.6.2) unstable; urgency=medium

  * fr.po: updated French translation from Baptiste Jammet.
    closes: #921009

 -- Clint Adams <clint@debian.org>  Wed, 10 Jul 2019 20:27:38 -0400
