=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: required
 Maintainer: Clint Adams <clint@debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Build-Depends: dpkg (>= 1.19.0.3~)
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debianutils.git
