=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,7 @@
 INSTALL_SCRIPT  = $(INSTALL) -p    -m  755
 INSTALL_DIR     = $(INSTALL) -p -d -m  755
 
-DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
-DEB_BUILD_GNU_TYPE = $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE = $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+include /usr/share/dpkg/architecture.mk
 
 STRIP=strip
