## debianutils 4.11.1

=== debian/changelog ===
debianutils (4.11.1) unstable; urgency=medium

  * Mark smoke autopkgtest as superficial
  * run-parts: print version output to stdout instead of stderr.  closes: #961872.

 -- Clint Adams <clint@debian.org>  Wed, 19 Aug 2020 09:12:19 -0400

debianutils (4.11) unstable; urgency=medium

  * Drop symlink, so that which will only be available in /usr/bin.

 -- Clint Adams <clint@debian.org>  Mon, 25 May 2020 08:54:30 -0400

debianutils (4.10) unstable; urgency=medium

  * installkernel: stay in /sbin. closes: #961476.
  * tempfile: add run-time deprecation warning.

 -- Clint Adams <clint@debian.org>  Sun, 24 May 2020 19:40:59 -0400

debianutils (4.9.3) unstable; urgency=medium

  * which.1: patch from Bjarni Ingi Gislason to fix mandoc errors.
    closes: #961306.
  * add-shell.8: patch from Bjarni Ingi Gislason to fix mandoc errors.
    closes: #961308.
  * installkernel.1: patch from Bjarni Ingi Gislason to fix mandoc
    errors.  closes: #961309.
  * remove-shell.8: patch from Bjarni Ingi Gislason to fix mandoc
    errors.  closes: #961310.
  * savelog.8: patch from Bjarni Ingi Gislason to fix mandoc errors.
    closes: #961312.

 -- Clint Adams <clint@debian.org>  Sat, 23 May 2020 08:03:09 -0400

debianutils (4.9.2) unstable; urgency=medium

  [ Helmut Grohne ]
  * implement proper quoting on add-shell and remove-shell

  [ Clint Adams ]
  * Add autopkgtest.
  * Patch from gentoo_eshoes@tutanota.com to fix installkernel's
    handling of broken symlinks.  closes: #951424.
  * ischroot.1: patch from Bjarni Ingi Gislason to fix mandoc errors.
    closes: #961304.
  * tempfile.1: patch from Bjarni Ingi Gislason to fix mandoc errors.
    closes: #961305.
  * Updated Italian translation from Beatrice Torracca.
    closes: #959894.
  * po4a update

 -- Clint Adams <clint@debian.org>  Fri, 22 May 2020 20:16:13 -0400
