=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,6 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp INSTALL_PROGRAM="$(INSTALL_PROGRAM)"
 	mv debian/tmp/usr/bin/run-parts \
 	   debian/tmp/usr/bin/tempfile \
-	   debian/tmp/usr/bin/which \
 	   debian/tmp/bin/
 
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
@@ -114,8 +113,6 @@
 binary:	binary-indep binary-arch
 
 prebuild:
-	printf "define(DEBIANUTILS_VERSION, %s)\n" $$(dpkg-parsechangelog | sed -n '/^Version: \(.*\)$$/ {s//\1/;p}') >acinclude.m4
-
 	autoreconf -fi
 	$(RM) -rf autom4te.cache
