## debianutils 5.5

=== debian/changelog ===
debianutils (5.5-1ubuntu2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:49:54 +0100

debianutils (5.5-1ubuntu1) jammy; urgency=medium

  [ Robie Basak ]
  * Revert changes in Debian that we don't want to land in Ubuntu just before
    an LTS release (see ubuntu-devel@ for discussion):
    - Remove the deprecation notice on the which command.
    - Restore the tempfile command.

  [ Gunnar Hjalmarsson ]
  * Add back translations of the tempfile manpage
  * d/rules: Don't create unnecessary translation tarball

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 30 Nov 2021 14:26:55 +0000

debianutils (5.5-1) unstable; urgency=medium

  * New upstream version.
  * Add debian/watch and debian/upstream/metadata

 -- Clint Adams <clint@debian.org>  Sat, 18 Sep 2021 16:23:29 -0400

debianutils (5.4-4) unstable; urgency=medium

  * Add Breaks on printer-driver-pnm2ppa.  closes: #993665.

 -- Clint Adams <clint@debian.org>  Wed, 08 Sep 2021 16:57:40 -0400

debianutils (5.4-3) unstable; urgency=medium

  * Handle translated which(1) man pages with alternatives as well.
    closes: #992480.

 -- Clint Adams <clint@debian.org>  Tue, 24 Aug 2021 15:54:11 -0400

debianutils (5.4-2) unstable; urgency=medium

  * Patch from Johannes Schauer Marin Rodrigues for busybox fallback
    in postinst.

 -- Clint Adams <clint@debian.org>  Mon, 23 Aug 2021 13:20:28 -0400

debianutils (5.4-1) unstable; urgency=medium

  * New upstream version:
    - add-shell, remove-shell, update-shells: restore busybox
      compatibility thanks to Johannes Schauer Marin Rodrigues.
      closes: #992695.
    - which: change the deprecation warning so people won't need
      to read the man page.  closes: #992383.

 -- Clint Adams <clint@debian.org>  Sun, 22 Aug 2021 12:24:58 -0400

debianutils (5.3-1) unstable; urgency=medium

  * New upstream version
    - * update-shells, update-shells.8: multiple fixes.  closes: #992559.
  * Add NEWS.Debian with text from Christoph Anton Mitterer and
    Michael Gold.  closes: #992383, #992466.

 -- Clint Adams <clint@debian.org>  Fri, 20 Aug 2021 07:31:04 -0400

debianutils (5.2-2) unstable; urgency=medium

  * Add Breaks on ifupdown (<< 0.8.36+nmu1).  closes: #992410.

 -- Clint Adams <clint@debian.org>  Thu, 19 Aug 2021 11:35:38 -0400

debianutils (5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 19 Aug 2021 06:43:02 -0400

debianutils (5.1-2) unstable; urgency=medium

  * Manage `which` through alternatives so people can package
    FreeBSD which and GNU which as replacements.

 -- Clint Adams <clint@debian.org>  Wed, 18 Aug 2021 17:07:48 -0400

debianutils (5.1-1) unstable; urgency=medium

  * Patch from Helmut Grohne to add update-shells.
    closes: #990440.

 -- Clint Adams <clint@debian.org>  Wed, 18 Aug 2021 13:36:11 -0400

debianutils (5.0.1-2) unstable; urgency=medium

  * Redirect stderr from which in smoke test
  * Add Breaks on x11-common still using `tempfile`.
    closes: #992396.

 -- Clint Adams <clint@debian.org>  Wed, 18 Aug 2021 11:26:56 -0400

debianutils (5.0.1-1) unstable; urgency=medium

  * which: fix punctuation.

 -- Clint Adams <clint@debian.org>  Tue, 17 Aug 2021 17:53:04 -0400

debianutils (5.0-1) unstable; urgency=medium

  [ Tomas Pospisek ]
  * run-parts.8: document --debug flag introduced in commit 37596c61
  * run-parts.8: mention that run-parts runs parts sequentially

  [ Clint Adams ]
  * run-parts: Apply patch from Christoph Biedl to add --debug flag.
    closes: #243676.
  * Add missing newline to regexp build error, thanks to Christoph Biedl.
  * Remove tempfile.
  * Deprecate which.
  * Move run-parts to /usr/bin and installkernel to /usr/sbin.

 -- Clint Adams <clint@debian.org>  Tue, 17 Aug 2021 17:03:42 -0400
