## debianutils 5.7

=== debian/changelog ===
debianutils (5.7-deepin) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 11 Aug 2022 21:44:49 +0800
