=== debian/control ===
Source: debianutils
Section: utils
Priority: required
Maintainer: Deepin Developer <deepin-dev@deepin.org>
Uploaders: Deepin Packages Builder <packages@deepin.org>
Standards-Version: 4.6.0
Build-Depends: dpkg (>= 1.19.0.3~)
Rules-Requires-Root: no
#Vcs-Git
#Vcs-Browser

Package: debianutils
Architecture: any
Pre-Depends: ${shlibs:Depends}
Essential: yes
Multi-Arch: foreign
Breaks: printer-driver-pnm2ppa (<< 1.13-12), x11-common (<< 1:7.7+23~), ifupdown (<< 0.8.36+nmu1)
Description: Miscellaneous utilities specific to Debian
 This package provides a number of small utilities which are used
 primarily by the installation scripts of Debian packages, although
 you may use them directly.
 .
 The specific utilities included are:
 add-shell installkernel ischroot remove-shell run-parts savelog
 update-shells which
