=== debian/watch ===
version=4
https://clint.pages.debian.net/debianutils-tarballs/tarballs.html \
  artifacts/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
