## debianutils 5.8

=== debian/changelog ===
debianutils (5.8-1) unstable; urgency=medium

  * Remove constraints unnecessary since buster (oldstable)
  * Salvage package (Closes: #1038553)
  * Apply quilt patches from NMUs

 -- Bastian Germann <bage@debian.org>  Sun, 09 Jul 2023 23:29:29 +0200

debianutils (5.7-0.5) unstable; urgency=medium

  * Non-maintainer upload.
  * update-shells: Do not create duplicate entries in /etc/shells.
  * update-shells: Manage (/usr)/bin/sh in the state file.
  * update-shells: Fix canonicalization of shells in aliased locations.
    (Closes: #1035820)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 22 Jun 2023 21:59:33 +0200

debianutils (5.7-0.4) unstable; urgency=medium

  * Non-maintainer upload
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Wed, 02 Nov 2022 17:31:14 +0100

debianutils (5.7-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * update-shells: workaround for merged-/usr (closes: #1006694)
  * update-shells: set the default for ROOT to $DPKG_ROOT

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 27 Jul 2022 08:20:06 +0200

debianutils (5.7-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * debian/rules:
    - Set the NO_PKG_MANGLE variable (for Ubuntu). Closes: #1006970

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 01 May 2022 18:47:00 +0200

debianutils (5.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove old and now conflicting manpage.  closes: #1004167

 -- Bastian Blank <waldi@debian.org>  Sun, 23 Jan 2022 19:05:32 +0100

debianutils (5.6-0.1) unstable; urgency=medium

  [ Bastian Blank ]
  * Non-maintainer upload.
  * Implement CTTE ruling #994275.
  * Revert deprecation of which (no. 2).
    closes: #993582, #993700
  * Restore tempfile (no. 4).
  * Revert move to /usr (no. 5).
    closes: #992481, #992615, #992639, #992649
  * Remove not longer applicable NEWS entry.
  * Force creation of translated man-pages to fix all build.

  [ Johannes Schauer Marin Rodrigues ]
  * also distribute *.po files and *.add files in dist tarball
    (closes: #1000866)

 -- Bastian Blank <waldi@debian.org>  Fri, 21 Jan 2022 23:12:40 +0100
