=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: debianutils
 Section: utils
 Priority: required
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
-Uploaders: Deepin Packages Builder <packages@deepin.org>
+Maintainer: Bastian Germann <bage@debian.org>
 Standards-Version: 4.6.0
-Build-Depends: dpkg (>= 1.19.0.3~)
 Rules-Requires-Root: no
-#Vcs-Git
-#Vcs-Browser
+Vcs-Git: https://salsa.debian.org/debian/debianutils.git
+Vcs-Browser: https://salsa.debian.org/debian/debianutils
 
 Package: debianutils
 Architecture: any
@@ -23,4 +21,3 @@
  The specific utilities included are:
  add-shell installkernel ischroot remove-shell run-parts savelog
  update-shells which
-
