=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 BUILD_DATE := $(shell dpkg-parsechangelog | sed -n -e 's/^Date: //p')
 
-# don't create translation tarball
+# don't create translation tarball (useful for Ubuntu)
 export NO_PKG_MANGLE=1
 
 build: build-indep build-arch
@@ -32,7 +32,6 @@
 
 build-arch:
 	$(checkdir)
-	autoreconf
 	./configure CFLAGS="$(CFLAGS)" \
 			CPPFLAGS="$(CPPFLAGS)" \
 			LDFLAGS="$(LDFLAGS)" \
@@ -56,6 +55,8 @@
 	$(checkdir)
 	-rm -rf debian/tmp
 	$(INSTALL_DIR) debian/tmp/DEBIAN \
+		       debian/tmp/bin \
+		       debian/tmp/sbin \
 		       debian/tmp/usr/bin \
 		       debian/tmp/usr/sbin \
 		       debian/tmp/usr/share/debianutils/shells.d \
@@ -67,15 +68,20 @@
 	mv debian/tmp/usr/bin/which debian/tmp/usr/bin/which.debianutils
 	mv debian/tmp/usr/share/man/man1/which.1 debian/tmp/usr/share/man/man1/which.debianutils.1
 	for i in de es fr it ja pl sl; do mv debian/tmp/usr/share/man/$${i}/man1/which.1 debian/tmp/usr/share/man/$${i}/man1/which.debianutils.1; done
+	mv debian/tmp/usr/bin/run-parts \
+	   debian/tmp/usr/bin/tempfile \
+	   debian/tmp/bin/
 
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	$(STRIP) --remove-section=.comment --remove-section=.note \
-		debian/tmp/usr/bin/run-parts \
-	   	debian/tmp/usr/bin/tempfile \
+		debian/tmp/bin/run-parts \
+		debian/tmp/bin/tempfile \
 	   	debian/tmp/usr/bin/ischroot
 endif
 
-ifneq ($(DEB_HOST_ARCH_OS),linux)
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+	mv debian/tmp/usr/sbin/installkernel debian/tmp/sbin/
+else
 	rm debian/tmp/usr/sbin/installkernel \
 	   debian/tmp/usr/share/man/man8/installkernel.8
 endif
@@ -90,6 +96,7 @@
 	     debian/tmp/usr/share/man/it/man[18] \
 	     debian/tmp/usr/share/man/ja/man[18] \
 	     debian/tmp/usr/share/man/pl/man[18] \
+	     debian/tmp/usr/share/man/pt/man[18] \
 	     debian/tmp/usr/share/man/sl/man[18] \
              debian/tmp/usr/share/doc/$(package) -type f | xargs gzip -9n
 	$(INSTALL_FILE) debian/copyright debian/tmp/usr/share/doc/$(package)
@@ -102,8 +109,8 @@
 
 	find debian/tmp ! -type l -print0 | xargs -0r chmod go=rX,u+rw,a-s
 
-	dpkg-shlibdeps debian/tmp/usr/bin/run-parts \
-			debian/tmp/usr/bin/tempfile \
+	dpkg-shlibdeps debian/tmp/bin/run-parts \
+			debian/tmp/bin/tempfile \
 			debian/tmp/usr/bin/ischroot
 	dpkg-gencontrol -isp
 	find debian/tmp -depth -newermt '$(BUILD_DATE)' -print0 | \
@@ -122,7 +129,3 @@
 
 
 .PHONY: build build-indep binary binary-arch binary-indep clean prebuild
-
-# Local Variables:
-# mode:Makefile
-# End:
