## debianutils 5.14

=== debian/changelog ===
debianutils (5.14) unstable; urgency=medium

  * acinclude.m4: Bump DEBIANUTILS_VERSION from 5.13 to 5.14.
  * d/run-parts.c:
    - Send --help information to stdout, not stderr.
    - Change mask from int to unsigned int.
  * d/tests/smoke: Remove unnecessary redirection of stderr to stdout.
  * d/rules: Rewrite for dh.
    - Thanks to Niels Thykier for help with this.
  * d/control: Add {misc:Depends} to debianutils Depends.
  * d/prerm, d/postrm, d/postinst: Add in debhelper token.
  * d/docs: Move d/README.shells install here.
  * d/which: Rename to which.debianutils.
  * d/which.1: Rename to which.debianutils.1.
  * CHANGELOG: Merge entries with d/changelog.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Tue, 19 Sep 2023 21:35:25 +0300

debianutils (5.13) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * acinclude.m4: Bump DEBIANUTILS_VERSION from 5.8 to 5.13.
  * d/tests/smoke: Update autopkgtest to be more robust.
  * d/tests/control: Remove superficial restriction.

  [ Alexey Sokolov ]
  * run-parts.c: Fix build with clang on darwin.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Wed, 13 Sep 2023 16:44:14 +0300

debianutils (5.12) unstable; urgency=medium

  * d/control:
    - Add myself as maintainer and Niels Thykier as uploader (Closes: #1050806).
    - Bump standards version from 4.6.0 to 4.6.2.
  * d/prerm: Make script executable.
  * d/postinst: Use 'set -e' in the body of the script.
  * d/tests/smoke: Use 'set -e' in the body of the script.
  * d/source/lintian-overrides: Ignore upstream metadata warning for Debian
    native package.
  * ischroot.c: Add missing newline in version output.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Mon, 04 Sep 2023 15:51:04 +0300

debianutils (5.11) unstable; urgency=medium

  * postinst: Remove the bogus links that were created in 5.9 and 5.10

 -- Bastian Germann <bage@debian.org>  Tue, 29 Aug 2023 11:06:08 +0200

debianutils (5.10) unstable; urgency=medium

  * On non-usrmerged systems, correct run-parts/tmpfile links (Closes: #1050725)
  * ischroot: Do not claim it does not run as non-root (Closes: #914921)
  * Align the cron file regex with the documentation (Closes: #790027)

  [ Johannes Schauer Marin Rodrigues ]
  * debian/postinst: add DPKG_ROOT prefix to paths in usrmerge()
    (Closes: #1050752)

 -- Bastian Germann <bage@debian.org>  Tue, 29 Aug 2023 00:39:28 +0200

debianutils (5.9) unstable; urgency=medium

  * Partial translation of which(1) into hungarian (Closes: #1007166)
  * Run autoreconf during the build
  * Drop obsolete dpkg-gencontrol flag -isp
  * Drop unnecessary CI config file
  * Revert the package to be format 3.0 (native)

  [ Helmut Grohne ]
  * Update /etc/shells micropolicy to recommend declarative use (Closes: #1023380)

  [ Bjarni Ingi Gislason ]
  * Correct manpage macros (Closes: #1039046, #1039070, #1039076, #1039077)

  [ Helge Kreutzmann ]
  * Update German manpage translation (Closes: #1004496, #1007180)

  [ Américo Monteiro ]
  * Update Portuguese manpage translation (Closes: #1011106)

  [ Georges Khaznadar ]
  * Modify post{inst,rm} in order to comply with UsrMerge

 -- Bastian Germann <bage@debian.org>  Mon, 28 Aug 2023 10:51:02 +0200
