=== debian/rules ===
#! /usr/bin/make -f

PACKAGE = debianutils
INSTALL_LOC = debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -g -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,relro

INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -m  644
INSTALL_PROGRAM = $(INSTALL) -p    -m  755
INSTALL_SCRIPT  = $(INSTALL) -p    -m  755
INSTALL_DIR     = $(INSTALL) -p -d -m  755

# don't create translation tarball (useful for Ubuntu)
export NO_PKG_MANGLE=1

%:
	dh $@

execute_after_dh_auto_install:
	$(INSTALL_DIR) $(INSTALL_LOC)/bin \
		       $(INSTALL_LOC)/sbin \
		       $(INSTALL_LOC)/usr/share/$(PACKAGE)/shells.d \
		       $(INSTALL_LOC)/usr/share/$(PACKAGE)
	mv $(INSTALL_LOC)/usr/bin/run-parts \
	   $(INSTALL_LOC)/usr/bin/tempfile \
	   $(INSTALL_LOC)/bin/
	$(INSTALL_FILE) debian/shells $(INSTALL_LOC)/usr/share/$(PACKAGE)

ifeq ($(DEB_HOST_ARCH_OS),linux)
	mv $(INSTALL_LOC)/usr/sbin/installkernel $(INSTALL_LOC)/sbin/
else
	rm $(INSTALL_LOC)/usr/sbin/installkernel \
	   $(INSTALL_LOC)/usr/share/man/man8/installkernel.8
endif
