## debianutils 5.17build1

=== debian/changelog ===
debianutils (5.17build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:47:33 +0000

debianutils (5.17) unstable; urgency=medium

  [ Patrick Brünn ]
  * run-parts.c: Forward last exit code to preserve exit status.

  [ Ileana Dumitrescu ]
  * d/tests/control: Add run-parts.test to autopkgtests.
  * d/tests/run-parts.test: Move run-parts testing here and add testing for
    the --exit-on-error option.
  * d/tests/smoke: Remove duplicate run-parts testing.
  * acinclude.m4: Bump DEBIANUTILS_VERSION from 5.14 to 5.17.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 01 Mar 2024 21:08:45 +0200

debianutils (5.16) unstable; urgency=medium

  * Upload to unstable per request of Chris Hofstaedtler.

 -- Niels Thykier <niels@thykier.net>  Wed, 03 Jan 2024 21:29:19 +0000

debianutils (5.15) experimental; urgency=medium

  [ Erik Gustafsson ]
  * Shellscript compatibility with BSD and Mac, for "which -s"

  [ Ileana Dumitrescu ]
  * d/tests/smoke: Update to test "which -s"

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 08 Dec 2023 20:16:01 +0200

debianutils (5.14+nmu1) experimental; urgency=medium

  * Non-maintainer upload.
  * Install files into /usr (Closes: #1056971).

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 Nov 2023 12:10:53 +0100
