=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: debianutils
 Section: utils
 Priority: required
-Maintainer: Bastian Germann <bage@debian.org>
-Standards-Version: 4.6.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
+Uploaders: Niels Thykier <niels@thykier.net>
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), po4a
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debianutils.git
 Vcs-Browser: https://salsa.debian.org/debian/debianutils
@@ -10,6 +13,7 @@
 Package: debianutils
 Architecture: any
 Pre-Depends: ${shlibs:Depends}
+Depends: ${misc:Depends}
 Essential: yes
 Multi-Arch: foreign
 Breaks: printer-driver-pnm2ppa (<< 1.13-12), x11-common (<< 1:7.7+23~), ifupdown (<< 0.8.36+nmu1)
