## debianutils 5.20

=== debian/changelog ===
debianutils (5.20) unstable; urgency=medium

  [ WHR ]
  * installkernel: Recognize "Image" as an uncompressed image basename
    (Closes: #1075748).

  [ Ileana Dumitrescu ]
  * acinclude.m4: Bump DEBIANUTILS_VERSION from 5.18 to 5.20.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 04 Jul 2024 16:33:33 +0300

debianutils (5.19) unstable; urgency=medium

  [ Helmut Grohne ]
  * update-shells: Avoid duplicate lines when package shells contain both
    aliased and canonical shells. (Closes: #1072732)

 -- Niels Thykier <niels@thykier.net>  Sun, 09 Jun 2024 07:25:40 +0000

debianutils (5.18) unstable; urgency=medium

  [ Jean-Pierre Giraud ]
  * po4a/po/fr.po: Updated french translations for manpages (Closes: #1065581).

  [ Ileana Dumitrescu ]
  * d/control: Bump standards version from 4.6.2 to 4.7.0.
  * acinclude.m4: Bump DEBIANUTILS_VERSION from 5.17 to 5.18.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 06 Jun 2024 17:25:12 +0300
