## debianutils 5.21

=== debian/changelog ===
debianutils (5.21) unstable; urgency=medium

  [Johannes Schauer Marin Rodrigues]
  * run-parts: Support uapi configuration_files_specification
    (Closes: #1084170).
  * d/tests/run-parts.test: Extend and enhance testing of run-parts.

  [Ileana Dumitrescu]
  * acinclude.m4: Bump DEBIANUTILS_VERSION from 5.20 to 5.21.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 15 Nov 2024 17:48:10 +0200
