=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: debianutils
 Section: utils
 Priority: required
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
+Maintainer: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
 Uploaders: Niels Thykier <niels@thykier.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), po4a
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debianutils.git
