=== debian/tests/control ===
Tests: smoke, run-parts.test
