## debianutils 5.22

=== debian/changelog ===
debianutils (5.22) unstable; urgency=medium

  [Bastian Blank]
  * run-parts: Fix failing on empty directories (Closes: #1102512).

  [Ileana Dumitrescu]
  * d/tests/run-parts.test: Extend testing of run-parts.
  * d/control: Bump standards version from 4.7.0 to 4.7.2.
  * acinclude.m4: Bump DEBIANUTILS_VERSION from 5.21 to 5.22.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Fri, 11 Apr 2025 17:00:11 +0300
