## debianutils 5.23

=== debian/changelog ===
debianutils (5.23) unstable; urgency=medium

  [ Ben Hutchings ]
  * installkernel: Add support for hooks under /usr/share/kernel/postinst.d
    (Closes: #1107113)

 -- Niels Thykier <niels@thykier.net>  Sat, 07 Jun 2025 06:10:07 +0000
