## debianutils 5.23.1

=== debian/changelog ===
debianutils (5.23.1) unstable; urgency=medium

  * Re-release to fix a few mistakes in 5.23.

 -- Niels Thykier <niels@thykier.net>  Sat, 07 Jun 2025 06:40:41 +0000
