=== debian/rules ===
--- 
+++ 
@@ -20,18 +20,13 @@
 	dh $@
 
 execute_after_dh_auto_install:
-	$(INSTALL_DIR) $(INSTALL_LOC)/bin \
-		       $(INSTALL_LOC)/sbin \
+	$(INSTALL_DIR) $(INSTALL_LOC)/usr/bin \
+		       $(INSTALL_LOC)/usr/sbin \
 		       $(INSTALL_LOC)/usr/share/$(PACKAGE)/shells.d \
 		       $(INSTALL_LOC)/usr/share/$(PACKAGE)
-	mv $(INSTALL_LOC)/usr/bin/run-parts \
-	   $(INSTALL_LOC)/usr/bin/tempfile \
-	   $(INSTALL_LOC)/bin/
 	$(INSTALL_FILE) debian/shells $(INSTALL_LOC)/usr/share/$(PACKAGE)
 
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-	mv $(INSTALL_LOC)/usr/sbin/installkernel $(INSTALL_LOC)/sbin/
-else
+ifneq ($(DEB_HOST_ARCH_OS),linux)
 	rm $(INSTALL_LOC)/usr/sbin/installkernel \
 	   $(INSTALL_LOC)/usr/share/man/man8/installkernel.8
 endif
