## debianutils 5.23.2+deepin1

=== debian/changelog ===
debianutils (5.23.2+deepin1) unstable; urgency=medium

  * Reapply patch from WangZhaohui:
    + fix ischroot failed in unshare environment.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 05 Sep 2025 14:16:51 +0800
